Subject: Re: [ANNOUNCE] tig 0.8

From: Jonas Fonseca <[email-masked]>
Date: Tue, 19 Jun 2007 14:41:33 +0200

Randal L. Schwartz <[email-masked]> wrote Tue, Jun 19, 2007:
> [...] an affect announcement of "tig" (even an update release) should probably
> include at least one sentence of what it is, so I can decide whether to be
> interested or ignore it.
 
Yeah, you are right. I got the hint from a cgit release not so long ago
that was also "blamed" for lacking a small project introduction. I was
in a hurry and forgot all about it this morning ...

-- 
Jonas Fonseca